Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 01-07-2017 20:21:33

chrispierret
Membre
Distrib. : Debian 8.7
Noyau : Linux 4.9.0-0.bpo.1-686-pae
(G)UI : MATE Desktop Environment 1.8.1
Inscription : 04-02-2017

blocage passage à Stretch

Bonjour,

Sur mon PC (un peu ancien, 32 bits, sous Jessie), voulant passer à Stretch, j'ai selon les recommandations, modifié le fichier source, lancé

# apt-get update
# apt-get upgrade


Jusqu'à aboutir à un blocage, avec ce texte qui s'affiche :


"Since this version MIME headers are added to exery outgoing mail
to indicate the correct local charset (from the POSIX locale)
and transfer encoding (always 8bit).

See "Character sets and MIME" in bsd-mailx(1) man page
and Bug#859935 for more information.

-- Robert Luberda <robert@debian.org> Sat, 15 Apr 2017 00:11;27 +0200

ca-certificates (20161102) unstable; urgency=medium

      Update Mozilla certificate authority bundle to version 2.9
        The following certificate authorities were added (+) :
         +  "Certplus Root CA G1"
         +  "Certplus Root CA G2"
         +  "Certum Trusted Network CA 2"
         [...]
 


Après une longue attente, j'ai fini par fermer le terminal, puis relancé la mise à jour, pour aboutir à nouveau à ce même blocage...

Que faire ?
Edit : ajout des balises : Voir le tuto : Le code, ça pique moins les yeux en couleur et hop un petit point choco pour la modératrice big_smile

Hors ligne

#2 01-07-2017 20:40:59

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : blocage passage à Stretch

Bonjour
si tu fais défiler les lignes (vers le bas ) jusque au moment ou il te dit de taper Q pour quitter  et continuer la mise a jour ?

c'est juste un message pour te notifier des modifications , tu fais défiler jusqu'au bas du message et tape la touche "Q"

on se fait toujours attraper la première fois  tongue

Dernière modification par robert2a (01-07-2017 20:42:52)

Hors ligne

#3 01-07-2017 20:56:12

chrispierret
Membre
Distrib. : Debian 8.7
Noyau : Linux 4.9.0-0.bpo.1-686-pae
(G)UI : MATE Desktop Environment 1.8.1
Inscription : 04-02-2017

Re : blocage passage à Stretch

C'était inquiétant, plus rien ne bougeait !
Des pages de textes, et effectivement tout en bas, un Q et tout repart. Ouf !
Merci !

Hors ligne

#4 01-07-2017 23:07:37

seb95
Membre
Distrib. : Debian Stable et SID
(G)UI : Xfce et KDE
Inscription : 19-02-2017
Site Web

Re : blocage passage à Stretch

Sur mon PC (un peu ancien, 32 bits, sous Jessie), voulant passer à Stretch, j'ai selon les recommandations, modifié le fichier source, lancé

# apt-get update
# apt-get upgrade



Serait t'il bien de faire ensuite un

# apt-get dist-upgrade


bloc à supprimer si la commande n’affiche rien

Hors ligne

Pied de page des forums